.home-banner-item {
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, rgba(0, 0, 0, 0.4)), color-stop(70%, rgba(0, 0, 0, 0.4)));
  display: flex;
}
.home-banner-item img {
  position: relative;
  z-index: -1;
  display: block;
  height: 500px;
  object-fit: cover;
}
.home-banner-heading {
  width: 100%;
  position: absolute;
  color: #ffffff;
  font-size: 80px;
  line-height: 82px;
  font-weight: bold;
  font-family: hkgroteskbold;
  align-self: center;
  padding: 10%;
  margin-bottom: 0;
}
.mb-40 {
  margin-bottom: 40px;
}
.mb-50 {
  margin-bottom: 50px;
}
.mb-80 {
  margin-bottom: 80px;
}
.updates-section-p .updates-section-card-deck img {
  height: 300px;
  object-fit: cover;
}
.arts-humanities {
  font-family: proximanova;
}
.arts-humanities .home-banner-item h1 {
  display: inline;
  line-height: 85px;
}
.arts-humanities .content-top {
  padding: 80px 10% 60px 10%;
  color: #1e1e1e;
  background-color: #F8F8F8;
}
.arts-humanities .content-top .content-top-description a {
    color: #69a5a4;
    font-family: proximanovabold;
}
.content-top-heading, .content-top-description, .content-strategy-button {
  padding-right: 0;
  padding-left: 0;
}
.arts-humanities .content-top .content-top-heading h3 {
  font-family: hkgroteskbold;
  font-size: 36px;
  font-weight: 700;
  letter-spacing: -0.36px;
}
.arts-humanities .content-top .content-top-description {
  font-size: 16px;
  font-weight: 400;
}
.arts-humanities .content-top .content-strategy-button a {
  padding: 13px 27px;
  background-color: #69a5a4;
  color: #ffffff;
  font-size: 16px;
  font-weight: 700;
  text-transform: uppercase;
  border: none;
}
.arts-humanities .content-top .content-strategy-button a:hover {
  color: #ffffff;
  text-decoration: none;
  background-color: #3F575E;
  transition: .5s ease;
}
.arts-humanities .content-middle {
  color: #ffffff;
  font-family: proximanova;
  overflow: hidden;
  padding-left: 10%;
  padding-right: 10%;
}
.arts-humanities .content-middle .content-middle-left {
  padding: 46px 60px 45px 0;
  background-color: #3f575e;
}
.arts-humanities .content-middle .content-middle-right {
  padding: 46px 10px 45px 60px;
  background-color: #602928;
}
.arts-humanities .content-middle .extend-container-left {
  background: #3f575e;
  position: relative;
}
.arts-humanities .content-middle .extend-container-left:before {
  left: -999em;
  background: #3f575e;
  content: '';
  display: block;
  position: absolute;
  width: 999em;
  top: 0;
  bottom: 0;
}
.arts-humanities .content-middle .extend-container-right {
  background: #602928;
  position: relative;
}
.arts-humanities .content-middle .extend-container-right:before {
  right: -999em;
  background: #602928;
  content: '';
  display: block;
  position: absolute;
  width: 999em;
  top: 0;
  bottom: 0;
}
.arts-humanities .content-middle .content-middle-heading h1 {
  font-family: hkgroteskbold;
  font-size: 24px;
  font-weight: 700;
}
.arts-humanities .content-middle .content-middle-description {
  margin-bottom: 47px;
  font-size: 16px;
  font-weight: 400;
}
.arts-humanities .content-middle .content-middle-learn-more button {
  width: 100px;
  height: 40px;
  font-size: 16px;
  font-weight: 700;
  text-transform: uppercase;
  border: 2px solid #ffffff;
  color: #fff;
  background: transparent;
}
.updates-section, .share-customs-background {
  background-color: #69A5A4;
}

.updates-section .card-paragraph a {
  color: #fff;
}

.updates-section-heading {
  padding-bottom: 42px;
}
.updates-section-heading h1 {
  margin-bottom: 0;
}

.arts-humanities .updates-section img {
  height: 200px;
  object-fit: cover;
}
.arts-humanities .share-customs {
  background: #69a5a4;
  padding: 0 10% 50px;
}

.arts-humanities .share-customs .container {
  padding: 0;
}

.arts-humanities .share-customs .share-section {
  margin-top: 0;
}
.arts-humanities .share-customs p {
  color: #FFFFFF;
}
@media only screen and (max-width: 768px) {
  .home-banner-heading {
     font-size: 45px;
     line-height: 47px;
  }
  
  .arts-humanities .content-middle {
    padding-left: 0;
    padding-right: 0;
  }
  
   .arts-humanities .content-middle .container {
     max-width: 100%;
   }
  
  .arts-humanities .content-middle .extend-container-left, .arts-humanities .content-middle .content-middle-right {
    padding: 46px 60px;
  }
  .updates-section img {
    height: auto!important;
  }
  .updates-section-p .updates-section-card-deck img {
    height: auto;
  }
}
@media only screen and (min-width: 360px) and (max-width: 414px) {
  .home-banner-heading {
     font-size: 50px;
     line-height: 52px;
     letter-spacing: -1.5px;
  }
  .home-banner-item {
     overflow: hidden;
  }
  .home-banner-item img {
     max-width: fit-content;
     width: auto;
  }
  .arts-humanities .content-middle .extend-container-left, .arts-humanities .content-middle .content-middle-right {
    padding: 45px 10%;
  }
  .arts-humanities .home-banner-item h1 {
    line-height: 52px;
  }
  .updates-section img {
    height: auto!important;
  }
  .grant-opportunities-sharethis {
    padding-left: 0;
    padding-right: 0;
  }
  .updates-section-p .updates-section-card-deck img {
    height: auto;
  }
}